.v-nav-menu .vs-sidebar--item a svg.svg-inline--fa,
.vs-sidebar-group .group-header .svg-inline--fa,
.vs-sidebar-group .group-header i.fa {
    font-size: 20px;
    margin-right: 15px;
    width: 25px;
    color: #395571;
}

.vs-sidebar-group-active .feather-icon .feather,
.v-nav-menu .vs-sidebar--item-active a svg.svg-inline--fa,
.vs-sidebar-group-active .group-header .svg-inline--fa,
.vs-sidebar-group-active .group-header i.fa {
    color: #fff;
}

.vs-sidebar-group-items .vs-sidebar--item a .svg-inline--fa,
.vs-sidebar-group-items .vs-sidebar--item a i.fa,
.vs-sidebar-group-items .vs-sidebar--item a i.fas,
.vs-sidebar-group-items .vs-sidebar--item a i.fab,
.vs-sidebar-group-items .vs-sidebar--item a i.fad,
.vs-sidebar-group-items .vs-sidebar--item a i.fal {
    font-size: 14px;
}

.v-nav-menu .scroll-area-v-nav-menu > .vs-sidebar--item,
.v-nav-menu .scroll-area-v-nav-menu > .vs-sidebar-group{
    padding: 0 7px !important;
   /* height: 32px;*/
}

.vs-sidebar--item,
.vs-sidebar-group .group-header,
.v-nav-menu .vs-sidebar--item a span{
    font-size: 14px !important;
}

.v-nav-menu .feather-icon .feather {
    color: rgba(57, 85, 113, 0.7);
}
